._51v9{display:inline-block;line-height:36px;margin:0 5px;min-width:36px;outline:none;text-shadow:0 0 3px rgba(20, 22, 26, .7);vertical-align:bottom}._51va{color:#fff;font-size:12px;font-weight:bold;text-align:center;text-shadow:0 0 3px rgba(20, 22, 26, .7)}

#bootloader_H253tVq{height:42px;}.bootloader_H253tVq{display:block!important;}